=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1083.92~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.92~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 28 Apr 2025 10:32:35 -0700
