## linux-meta-gcp-5.15 5.15.0.1085.94~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1085.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.94~20.04

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 29 May 2025 10:16:00 +0200
