## linux-meta-gcp-5.15 5.15.0.1086.95~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1086.95~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.95~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 18 Jun 2025 18:27:14 +0200
