=== debian/control ===
--- 
+++ 
@@ -5,15 +5,60 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1085,
- linux-headers-5.15.0-1085-gcp,
- linux-modules-5.15.0-1085-gcp,
+ linux-gcp-5.15-headers-5.15.0-1086,
+ linux-headers-5.15.0-1086-gcp,
+ linux-modules-5.15.0-1086-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
+
+Package: linux-modules-extra-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp-5.15 (= ${binary:Version}), linux-headers-gcp-5.15 (= ${binary:Version})
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
 
 Package: linux-modules-extra-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -48,7 +93,7 @@
 Package: linux-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
