## linux-meta-gcp-5.15 5.15.0.1087.96~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1087.96~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.96~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 30 Jun 2025 15:50:42 -0500
