## linux-meta-gcp-5.15 5.15.0.1088.97~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1088.97~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.97~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 21 Jul 2025 16:32:15 -0500
