## linux-meta-gcp-5.15 5.15.0.1090.99~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1090.99~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1090.99~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 25 Jul 2025 16:59:21 -0400
